body {
    padding: 0;
    margin: 0;
    font-family: "Grandiflora One", cursive;
    font-weight: 800;
}

* {
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    vertical-align: top;
}

.row {
    margin: 0 -15px;
}

.d-flex {
    display: flex;
    flex-wrap: wrap;
}

.container {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
}


.container-fluid {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.active {
    color: #fac570 !important;
}


.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}



#header-main {
    background-color: #214462;
    height: 100px;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 3;


}

.bar-btn {
    z-index: 2;
    display: none;
    margin-right: 20px;
    width: 34px;
    height: 24px;
    position: relative;
    cursor: pointer;
}

.bar-btn::after,
.bar-btn::before,
.bar-btn span {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #fff;
    left: 0;
}

.bar-btn span {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bar-btn::before {
    bottom: 0;
}

.footer {
    width: 100%;
    justify-content: space-between;
}




.menu-col ul li a:hover {
    color: #fac570;
}

.logo a img {
    width: 160px;
}

.logo-second a img {
    height: 56px;
}

.menu-col ul {
    display: flex;
    column-gap: 16px;
}

.menu-col ul li a {
    font-size: 20px;
    
    color: #fff;
}


#radioButtons {
    display: flex;
    align-items: center;
    gap: 9px;
}

label {
    color: #000;
    font-size: 15px;
}

.info h2 {
    color: #488eac;
    ;
    text-transform: capitalize;
    padding: 0px 0 14px 0;
    text-align: center;
    font-size: 27px;
}


.info {
    width: 100%;
    padding: 0;
}

input[type=text],
select {
    width: 100%;
    padding: 8px 20px;
    /* margin: 5px 0; */
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

/* #title-salect{color: #767474 !important;} */


input {
    width: 100%;
    padding: 8px 20px;
    margin: 5px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    color: white;
    padding: 14px 20px;
    margin-top: 12px;
    border-radius: 4px;
    cursor: pointer;
}


.info-main input {
    /* background: #f3f3f3; */
    border: 1px solid transparent;
}

.info-main {
    margin: auto;
    width: 100%;
    max-width: 480px;
    border-radius: 5px;
    background-color: aliceblue;
    /* background-color: #488eac; */
    padding: 10px 20px;

}

.conddition .only>img {
    width: 30px !important;
    height: 30px !important;
}

.only span {
    color: #000;
    text-transform: capitalize;
    font-size: 24px;
}

.only {
    align-items: center;
    display: flex;
    gap: 16px;
    /* padding-bottom: 20px; */
}

.conddition {
    display: flex;
    justify-content: space-between;
}

.conddition select {
    width: 150px;
    font-size: 14px;
    color: #565656;
    
}

.about {

    width: 100%;
    background: white;
    display: flex;
    /* border: 1px solid #000; */
    padding: 0 32px;
    /* box-shadow: 2px 3px 0px 8px #fff; */
    border-radius: 14px;
    gap: 20px;
}

.about-text {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.about-images {
    width: 50%;
}

.about-images img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}


#about-main {
    width: 100%;
    background: #021526;
    padding: 60px 0px;
}

.about-hedding h2 {
    font-size: 50px;
    color: #ffffff;
    text-align: center;
    padding-bottom: 50px;
}

.about-text p {
    padding-top: 10px;
    color: #1f1a1a;
    font-size: 17px;
    line-height: 24px;
}

.about-text h2 {
    font-size: 35px;
}


.btn {
    background-color: #003b80 !important;
}

.btn:hover {
    background-color: #0d344b !important;
    color: white !important;
}


.box {
    background-color: #214462;
    padding: 20px;
    width: calc(33.33% - 13.33px);
    min-height: 300px;

}


.box-slider {
    background-color: #214462a6;
    padding: 20px;
    /* width: calc(33.33% - 13.33px); */
    min-height: 300px
}

.box-slider h4 {
    font-size: 25px;
    color: #fac570;
    ;
}

.box-slider p {
    font-size: 16px;
    line-height: 24px;
    padding-top: 14px;
    color: white;
}

.box-service {
    width: 100%;
    display: flex;
    column-gap: 20px;
    row-gap: 20px;
    box-sizing: border-box;
    margin-top: 30px;
    flex-wrap: wrap;
    overflow: hidden;
}

.box h4 {
    font-size: 25px;
    /* color: white; */
    color: #fac570;
}

.box p {
    font-size: 16px;
    line-height: 24px;
    padding-top: 14px;
    color: white;
}

.banner {
    width: 100%;
    display: inline-block;
}

.registration-btn {
    font-size: 20px;
    padding: 10px;
    border: 1px solid #fff;
    background-color: #003b80;
    position: absolute;
    color: white;
    bottom: 550px;
    right: -38px;
    transform: rotate(-90deg);
    z-index: 2;
    animation: glowing 1500ms infinite;
}

@keyframes glowing {
    0% {
        background-color: #003b80;
        -webkit-box-shadow: 0 0 3px #ffffff;
    }

    25% {
        background-color: #003b80;
        -webkit-box-shadow: 0 0 20px #003b80;
    }

    50% {
        background-color: #003b80;
        -webkit-box-shadow: 0 0 20px #003b80;
    }

    100% {
        background-color: #003b80;
        -webkit-box-shadow: 0 0 40px #fff;
    }
}

.form-m {
    display: none;
}


/* ragistration-end */
.banner-col {
    width: 100%;
}

.banner-text {
    max-width: 800px;
}

.banner-col img {
    height: 100%;
    object-fit: cover;
}

.banner-text-main {
    width: 100%;
    position: absolute;
    left: 0;
    top: 17%;
    z-index: 1;

}

.banner {
    width: 100%;
}

.banner-col img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-text h1 {
       /* padding: 22px; */
       color: #ff2a2a;
       font-size: 65px;
       text-shadow: 0 0 6px #000;
       -webkit-text-stroke: #ffffff;
       -webkit-text-stroke-width: 2px;
       font-family: "Raleway", sans-serif;
}


.banner-text h3 {
    font-size: 36px;
    color: white;
    text-shadow: 0 0 6px #000;

}

.extra h2 {
    padding-bottom: 24px !important;
    color: #fafafa;
    font-size: 65px;
    text-shadow: 0 0 6px #000;
}

.banner-text h2 {
    /* background: #2144629e; */
    padding: 22px;
    color: #fafafa;
    font-size: 65px;
    text-shadow: 0 0 6px #000;
}

.slick-next,
.slick-prev {
    right: 60px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.slick-prev {
    left: 60px;
    z-index: 22;
}

.slick-next:before {
    font-size: 54px;
}

.slick-prev:before {
    font-size: 54px;
}

.slick-dots {
    bottom: 15px;
}

.slick-dots li button:before {
    font-size: 18px;
}

.slick-dots li.slick-active button:before {
    color: #003b80;
}




.contact h2 {
    text-align: center;
    font-size: 50px;
}

.contact p {

    font-size: 17px;
    line-height: 29px;
    text-align: center;
    max-width: 504px;
    margin: 0 auto;
    padding: 10px 0 34px 0;
}

.contact-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.contact-col {
    width: calc(33.33% - 13.33px);
    height: 670px;

}

.contact-img .larg-img img {
    height: 100%;

}

.contact-col img {
    height: 100%;
}

.larg-img {
    height: 100%;
}

.contact-img .larg-img {
    height: 100%;
}

.dobble-col {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
}



.contact-col img {
    width: 100%;
}

/* .larg-img{height: 100%;}
.larg-img img{height: 100%;} */

/* .contact-img-b,
.contact-img-a {
    margin-top: 20px;
} */

.contact-img {
    position: relative;
}

.social-icone {
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    margin-top: 0 !important;
    position: absolute;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: linear-gradient(0deg, rgb(0 59 128 / 66%) 0%, rgb(38 47 54 / 31%) 100%);
    height: 100%;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transition: 0.4s ease-in-out;
}

.contact-img:hover .social-icone {
    opacity: 1;
    visibility: visible;
}

.contact-hedding-col {
    width: 25%;
}

.contact-footer {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 33px 0;
}

.contact-hedding-col p {
    font-size: 16px;
    color: #ffff;
    line-height: 25px;
}

.contact-hedding-col h2 {
    font-size: 20px;
    
    color: #ffeba7;
    padding-bottom: 10px;
}

.contact-hedding-col h3 {
    font-size: 15px;
    color: white;
}

.join-social ul {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-start;
    column-gap: 10px;
}

.join-social ul li:nth-child(2) a {
    background-color: transparent !important;
}

.join-social ul li a {
    width: 30px;
    height: 30px;
    background-color: #0A66C2;
    transition: all linear 0.3s;
    color: #fff;
    display: flex;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.insta {
    background-image: linear-gradient(to top, #f9ce34, #ee2a7b, #6228d7);
}

.join-social {
    margin-top: 20px;
}

.contact-list-email li span {
    font-size: 16px;
    color: #fac570;
    
}

.contact-list-email li {
    margin: 8px 0;
}

.contact-list-email li a {
    color: #ffff;
}

#banner-main {
    position: relative;
    height: 850px;
    width: 100%;
    overflow: hidden;
}

#banner-main img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.form-m {
    position: absolute;
    top: 10px;
    right: 70px;
    z-index: 2;
}

#contact-footr-section {
    background-color: #0d344b;
    width: 100%;
    overflow: hidden;
}

.close-btn {
    width: 100%;
    display: flex;
    /* align-items: center; */
    font-size: 23px;
    justify-content: end;
    
    color: white;
}

.close-btn span {
    cursor: pointer;
    color: black;
}

#member {
    width: 100%;
    position: absolute;
    bottom: 70px;
    z-index: 1;
}

.member-main h2 {
    font-size: 35px;
    color: white;
    text-align: center;
    padding-bottom: 56px;
}

.mamber-box .box {
    padding: 30px;
}

.mamber-box {
    width: 100%;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.mamber-box .box {
    padding: 30px;
    width: 100%;
}

/* .banner-col{padding: 0 20px !important; width: 33.33%;} */
.mamber-box .slick-slider .mamber-box {
    padding: 0 30px;
}

.box-col {
    padding: 0 20px;
}

.slick-next,
.slick-prev {
    right: 0;
}

.slick-prev {
    left: 0;
}

.mamber-box>.slick-dots {
    margin-bottom: -65px !important;
}

.member-main>.slick-dots li button::before {
    color: white !important;
    opacity: 1 !important;
}

.form-contac {
    width: 50%;
}

.form-contact>.form-m {
    position: inherit;
    transform: translate(0);
}

.map-main {
    width: 100%;
    display: flex;
    background-color: #272727;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/* .form-contact .map{width: 50%; } */
.map {
    width: 50% !important;
    height: 858px;
}

.form-contact {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-contact>.form-m {
    display: block;
}

.form-contac>.form-m .info-main {
    max-width: 100%;
}

.form-extra .info-main {
    /* background-color: #4e4e4eb0; */
    background-color: aliceblue;
}

.slick-dots li button:before {
    color: white;
    opacity: 1;
}


.captchaBox {
    border-radius: 5px;
    align-items: center;
    text-align: center;
    justify-content: center;
}

.submitBtn {
    margin-top: 10px;
    padding: 5px;
    background-color: rgba(130, 82, 138, 100);
    border-radius: 5px;
    color: #fff;
}

#canvas {
    border-radius: 5px;
    width: 70%;
    height: 34px;
    background-color: white;
    background-image: url(../images/gwalior-fort2.jpg);

}

.captch-text {
    display: flex;
    gap: 5px;
    justify-content: space-between;
    margin: 5px 0;
}


.inputBox {
    padding: 10px;
    margin-top: 10px;
}


.submit {
    display: block;
    /* margin: 50px 0; */
    padding: 7px 15px;
    ;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    outline: none;
    border: 0;
    background-color: #42A0DD;
    background-clip: padding-box;
    border-radius: 3px;
    opacity: 1;
    transition: transform 0.2s ease-out, opacity 0.2s ease-out;


}

#showAlertBtn {
    transition: 0.3s;
    color: white;
    font-size: 20px;
    
    border: none;
    background: #214462;
}

#showAlertBtn:hover {
    background: #42A0DD;
    color: white;
}

fieldset {
    width: 100%;
    border: 0;
}

.CaptchaWrap {
    position: relative;
}

.CaptchaTxtField {
    border-radius: 5px;
    border: 1px solid #ccc;
    display: block;
    box-sizing: border-box;
}

#UserCaptchaCode {
    padding: 8px;
    outline: none;
    font-size: 16px;
    width: 100%;
}

input::placeholder {
    color: #000;
}

#CaptchaImageCode {
    text-align: center;
    width: 100%;
    overflow: hidden;
    margin-top: 5px;
}

.capcode {
    font-size: 30px;
    display: block;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: default;
    letter-spacing: 1px;
    color: #ccc;
    
    font-style: italic;
}

.ReloadBtn {
    margin: 0;
    background: url(..//images/refrsh-img1.png) left top no-repeat;
    background-size: 100%;
    width: 32px !important;
    height: 40px !important;
    border: none !important;
    position: absolute;
    top: 50%;
    right: 48px;
    transform: translateY(-50%);
    outline: none;
    cursor: pointer;
}

.btnSubmit {
    margin-top: 15px;
    border: 0px;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 18px;
    background-color: #1285c4;
    color: #fff;
    cursor: pointer;
}

.error {
    color: red;
    font-size: 12px;
    display: none;
}

.success {
    color: green;
    font-size: 18px;
    margin-bottom: 15px;
    display: none;
}

section#banner-main::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background: #2144629e; */
    background-color: rgba(0, 0, 0, 0.2);
    /* z-index: 1; */
}

#contact-main {
    margin: 50px 0 100px 0;
    width: 100%;
    overflow: hidden;
}


#blog-section {
    position: relative;
    overflow: hidden;
    width: 100%;
}

section#blog-section::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #0000008a;
}

#blog-section img {
    width: 100%;
    height: 580px;
    object-fit: cover;
}

.block-text {
    position: absolute;
    bottom: 90px;
    left: 0;
    z-index: 1;
    width: 100%;
}

.block-text h2 {
    font-size: 50px;
    color: white;
    display: inline-block;
    position: relative;
}

.block-text h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    background-color: #fac570;
    height: 5px;
    width: 100px;
    transition: 0.3s ease;
}

.block-text h2:hover::after {
    width: 100%;
}

#discord-section {
    background-color: #021526;
    padding: 60px 0;
    overflow: hidden;
}

.discord {
    padding: 40px 0;
    margin-bottom: 40px;
    text-align: center;
    background: #2144628f;
    /* background: linear-gradient(0deg, rgb(9 89 106 / 88%) 0%, rgb(9 103 115) 100%); */
}

.line-dotes-main {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.line-dotes {
    width: 324px;
    height: 5px;
    background: #fac570;
}

.line-content .fa {
    font-size: 25px;
    color: aqua;
}





.discord p {
    font-size: 30px;
    
    color: white;
    padding: 30px 0;
}

.motivation-name {
    position: relative;
}


.motivation-name h5 {

    font-size: 30px;
    ;
    color: aqua;
}

.blog-main {
    gap: 15px;
}

.blog h2 {
    padding-bottom: 20px;
    font-size: 40px;
    color: white;
}

.mambers-main {
    gap: 15px;
}

.mameber-col {
    width: calc(25% - 11.25px);
    background-color: #fff;
    box-shadow: 0px 0px 4px 0px #ffffff;
}

.blog-col {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    background-color: #fff;
    box-shadow: 0px 0px 4px 0px #ffffff;
    padding: 10px 20px;
}

.auther-blog {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
}

.mameber-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.blog-img-main {
    width: 250px;
    display: flex;
    align-items: center;
}

.blog-img-col {
    width: 60px;
    border-radius: 50%;
    height: 60px;
    text-align: center;
    overflow: hidden;
    border: 1px solid #000;
    margin: 0 auto;
}

.blog-img-col img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-content {
    width: calc(100% - 250px);
    align-items: center;
    display: flex;
}

.blog-img-main h4 {
    font-size: 14px;
    color: #000;
    text-align: center;
    padding-top: 5px;
}

.blog-content p {
    font-size: 16px;
    line-height: 24px;
    padding: 14px 0;
    color: #2a2a2a;
    
}

.blog-content h3 {
    font-size: 23px;
    color: #000;
}

.blog-description button {
    cursor: pointer;
    font-size: 12px;
    width: 100px;
    /* padding: 10px; */
    border-radius: 10px;
    color: white;
    border: none;
    background: linear-gradient(60deg, rgba(253, 145, 68, 1) 0%, rgba(211, 87, 34, 1) 51%, rgba(229, 105, 50, 1) 100%);
    height: 33px;
}

.blog-description {
    padding: 10px 0;
    width: 100%;
}

.blog-content button:hover {
    background: linear-gradient(180deg, rgb(16, 15, 14) 0%, #214462 51%, #214462 100%);
}


#vision-section {
    padding: 60px 0;
    width: 100%;
    overflow: hidden;
}

#vision-section h2 {
    font-size: 40px;
    color: #000;
    padding-bottom: 40px;
    text-align: center;
}

.vision {
    width: 100%;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.text-vision {
    width: calc(50% - 10px);
    background: #145296;

    position: relative;
}

.box-iner {
    position: relative;
    min-height: 260px;
    max-height: 260px;
    padding: 30px 20px;
}

.vision-extra h3 {
    font-size: 30px;
    color: white;
}

.vision-extra {
    width: calc(50% - 10px);
    background: #ffc13a;

    position: relative;
}

.vision-extra p {
    font-size: 16px;
    max-width: 500px;
    line-height: 24px;
    padding-top: 20px;
    color: white;
}

.text-vision::after {
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    width: 80px;
    background-color: #ffc13a;
    content: "";
}


.vision-extra ::after {
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    width: 80px;
    background-color: #ff3a3a;
    content: "";
}

.vision-extra::before {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 80px;
    width: 4px;
    background-color: #ff3a3a;
    content: "";
}

.text-vision>.box-iner::before {
    background-color: #ffc13a;
}

.text-vision>.box-iner::after {
    background-color: #ffc13a;
}


.box-iner::before {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 4px;
    width: 80px;
    background-color: #ff3a3a;
    content: "";
}

.box-iner::after {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 80px;
    width: 4px;
    background-color: #ff3a3a;
    content: "";
}

/* 
/* 
.box-iner::after {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 4px;
    width: 80px;
    background-color:#ff3a3a;
    content: "";
} */



.text-vision::before {
    position: absolute;
    top: 0;
    left: 0;
    height: 80px;
    width: 4px;
    background-color: #fac570;
    content: "";
}

.text-vision h3 {
    font-size: 30px;
    display: inline-block;
    color: white;
}

.text-vision p {
    font-size: 16px;
    max-width: 500px;
    line-height: 24px;
    padding-top: 20px;
    color: white;
}




.text-vision h3:hover::after {
    width: 100%;
}

.mameber-text {
    padding: 10px;
    text-align: center;
}

.mameber-text h3 {
    font-size: 16px;
    color: #fac570;
}

.mameber-text h4 {
    font-size: 15px;
    color: #435469;
    padding: 5px 0;
}

.mameber-text p {
    font-size: 14px;
    color: #435469;
}

.member-text p {
    
}

.overlay {
    display: none;
    /* Start with overlay hidden */
    position: fixed;
    /* Cover the entire screen */
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Semi-transparent black */
}





/* Highlight invalid inputs with red border */
input:invalid {
    border: 2px solid red;
}

/* Remove outline when invalid input is focused */
input:focus:invalid {
    outline: none;
}

/* Highlight valid inputs with green border */
input:valid {
    border: 2px solid green;
}

/* Captcha error styles */
.error {
    color: red;
    font-size: 12px;
    display: none;
    /* Initially hide the error */
}

/* Success message for captcha */
.success {
    color: green;
    font-size: 12px;
    display: none;
    /* Initially hide the success message */
}



/* Optional styles for the captcha canvas */
.capcode {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
}


select:invalid {
    border: 2px solid red;
}

/* Optional: Apply green border for valid selection */
select:valid {
    border: 2px solid green;
}


.error {
    color: red;
}

.success {
    color: green;
}

.block-list li {
    list-style-type: circle;
    font-size: 16px;
}

.more {
    display: none;
}

.blog-description .on-blog>.more {
    display: block;
}

.blog-description p {
    align-items: baseline;
    font-size: 16px;
}

.more p, .more ul li{font-size: 16px;}

